/*Slience is golden*/

.row--logos {
	padding-top: 30px;
}

.row--logos div {
	display: flex;
	align-items: center;
}

.row--logos a {
	display: block;
}

.row--logos .footer-logo {
	max-width: 330px;
	width: 100%;
	height: auto;
}

.row--logos .footer-logo--amsa {
	padding-right: 20px;
}

@media (min-width: 580px) {
	.row--logos .footer-logo--amsa {
		padding-right: 20px;
	}
}

@media (max-width: 991px) {
	.footer-col-3 {
		clear: left;
	}
}